.name {
    text-align: center;
    font-family: 'Poppins', sans-serif;
}
.text-center{
    text-align: center;
}

.bg-red {
    background: red;
}

.mx-auto {
    margin: auto;
}

.flex {
    display: flex;
}
.flex-col {
    flex-direction: column;
}

.items-center {
    align-items: center;
}